<style>
  <images totalImg="4" totalFrames="768">
    <image startFrame="48" endFrame="168"/>
    <image startFrame="240" endFrame="360"/>
    <image startFrame="432" endFrame="552"/>
    <image startFrame="624" endFrame="744"/>
  </images>
</style>